@CHARSET "UTF-8";
/* MAIN NAV */

#navigation {
	position: absolute;
	bottom: 12px;
	right:0;
	left:0;
}

#navigation .content{
	font-family: FuturaMedium;
	background: #D02B0C;
	position: relative;
	padding-left: 174px;
}

	.professionals-minisite #navigation .content{
		background-color: #6A4A31;
	}



#navigation .content .menu-block-wrapper ul li{
	margin:0;
	padding:0;
	list-style: none;
	list-style-image: none; /* IE */


}


#navigation .content .menu-block-wrapper > ul > li{
	float: left;
	height: 35px;
	line-height: 35px;
	text-align: center;
	border-right: 1px solid #fff;
	color: #fff;
	text-transform: uppercase;
	/*font-size: 15px;*/
	font-size: 90%;
	font-family: FuturaMedium;
	background: #D02B0C;
}

	.i18n-pt-pt #navigation .content .menu-block-wrapper > ul > li,
	.i18n-gl #navigation .content .menu-block-wrapper > ul > li{
		/*font-size: 14px;*/
		font-size: 85%;
	}

	.i18n-fr #navigation .content .menu-block-wrapper > ul > li{
		/*font-size: 14px;*/
		font-size: 70%;
	}

	#navigation #block-menu-block-13 .content .menu-block-wrapper > ul > li,
	#navigation #block-menu-block-12 .content .menu-block-wrapper > ul > li,
	#navigation #block-menu-block-17 .content .menu-block-wrapper > ul > li,
	#navigation #block-menu-block-6 .content .menu-block-wrapper > ul > li,
	#navigation #block-menu-block-18 .content .menu-block-wrapper > ul > li{
		font-size: 14px;
		background-color: #6A4A31;
	}

#navigation .content .menu-block-wrapper > ul > li > a{
	color: #fff;
	padding: 0 12px;

	display: -moz-inline-stack; /* FF2*/
   	display: inline-block;
   	vertical-align: top; /* BASELINE CORRECCIÓN*/
   	zoom: 1; /* IE7 (hasLayout)*/
   	*display: inline; /* IE */
}

	.professionals-minisite #navigation .content .menu-block-wrapper > ul > li > a,
	.i18n-pt-pt #navigation .content .menu-block-wrapper > ul > li > a{
		padding: 0 12px;
	}

#navigation .content .menu-block-wrapper  a{
	color: #fff;
}


#navigation  .content .menu-block-wrapper > ul > li.hover > a{
	height: 36px;
	margin-bottom: -1px;
	background: #D02B0C;
	z-index:10;
	position: relative;
	transition-duration: 0; -webkit-transition-duration: 0; -moz-transition-duration: 0;
}

	.professionals-minisite #navigation  .content .menu-block-wrapper > ul > li.hover > a{
		background-color: #6A4A31;
	}

/* LEVEL 2 */
#navigation .content .menu-block-wrapper > ul > li >.menu{
	display: none;
	z-index: 9;
	line-height:1.1em;
	position: absolute;
	left:0;
	right:0;
	top: 35px;
	border-top: 1px solid #fff;
	background-color:  #D02B0C;
	padding: 10px 10px 17px 38px;
}
	.professionals-minisite #navigation .content .menu-block-wrapper > ul > li >.menu{
		background-color: #6A4A31;
	}


/* LEVEL 3 */
#navigation .content .menu-block-wrapper > ul > li > .menu > li {
	float: left;
	width: 215px;
	margin-right: 20px;

}

#navigation .content .menu-block-wrapper > ul > li > .menu > li > a{
	/*text-decoration: underline;*/
	margin-bottom:15px;
	display: block;
	font-size: 14px;
}

#navigation .content .menu-block-wrapper > ul > li > .menu > li a.active,
#navigation .content .menu-block-wrapper > ul > li > .menu > li a:hover{
	text-decoration: underline;
	color: #fff;
}

#navigation .content .menu-block-wrapper > ul > li > .menu > li > .menu{
	font-size: 13px;
}

#navigation .content .menu-block-wrapper > ul > li > .menu > li > .menu > li{
	line-height: 15px;
	font-size: 11px;
	letter-spacing: 0.05em;


}

#navigation .content .menu-block-wrapper > ul > li > .menu > li > .menu > li > a {
	padding-left: 8px;
	background: url(../i/li.png) no-repeat left 6px;
}

#navigation .content .menu-block-wrapper > ul > li > .menu > li > .menu > li a{
	margin-bottom:6px;
	display: block;
}



#navigation .content .menu-block-wrapper > ul > li > .menu > li > .menu > li >.menu {
	margin-left: 40px;
}
